*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

main{
  width: 50%;
  background-color: #cccccc;
  margin: 0px auto;
  display: flex;
  flex-direction: column;
  gap: 5px;
  color: white;
}
 
main div{
  background-color: #4ea958;
  height: 100px;
  border: 1px solid black;
  width: 100%;
}

#small
{
    font-size: smaller;
    font-weight: lighter;
}
.italic
{
    font-family: cursive;
    color: black;
}
.big
{
font-size: larger;
text-decoration: none;
}
.bold
{
font-weight: bolder;
}
body main div 
{
    background-color: blue;
}